ruby-mecab_0.99.6-2+b2_amd64.deb


Advertisement

Description

ruby-mecab - mecab binding for Ruby language

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name ruby-mecab
Package version 0.99.6
Package release 2+b2
Package architecture amd64
Package type deb
Installed size 146 B
Download size 28.72 KB
Official Mirror ftp.br.debian.org
Mecab is a morphological analysis system.  It reads Japanese
sentences from the standard input, segments them into morpheme
sequences, and outputs them to the standard output with many
additional pieces of information (pronunciation, semantic
information, etc).

Alternatives

Package Version Architecture Repository
ruby-mecab_0.99.6-2+b2_i386.deb 0.99.6 i386 Debian Main
ruby-mecab - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libgmp10 -
libmecab2 >= 0.996-1.1
libruby2.1 >= 2.1.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package ruby-mecab_0.99.6-2+b2_amd64.deb
Source Package ruby-mecab

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-mecab deb package:
    # sudo apt-get install ruby-mecab

Files

Path
/usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.1.0/MeCab.so
/usr/share/doc/ruby-mecab/README
/usr/share/doc/ruby-mecab/bindings.html
/usr/share/doc/ruby-mecab/changelog.Debian.amd64.gz
/usr/share/doc/ruby-mecab/changelog.Debian.gz
/usr/share/doc/ruby-mecab/copyright
/usr/share/rubygems-integration/2.1/specifications/mecab-ruby-0.99.gemspec

Changelog

2013-12-22 - Christian Hofstaedtler <zeha@debian.org>
ruby-mecab (0.99.6-2) unstable; urgency=medium
* Team upload.
* Build for all available Rubies (incl. 2.0)
* Drop obsolete transitional packages
* Bump Standards-Version to 3.9.5 (no changes)
2013-08-19 - TANIGUCHI Takaki <takaki@debian.org>
ruby-mecab (0.99.6-1) unstable; urgency=low
* Imported Upstream version 0.99.6
* debian/control: Bump Standards-Version to 3.9.4 (with no changes).
* Drop support ruby-1.8.
* Remove debian/patches/ftbfs-use-swig2.patch.
2012-06-27 - TANIGUCHI Takaki <takaki@debian.org>
ruby-mecab (0.99.3-2) unstable; urgency=low
* debian/patches/ftbfs-use-swig2.patch: Fix FTBFS (Closes: #676203)
* debisn/source/format: 3.0 (quilt) 
2012-03-31 - TANIGUCHI Takaki <takaki@debian.org>
ruby-mecab (0.99.3-1) unstable; urgency=low
[ C├ędric Boutillier ]
* change debian/watch to use google code repository
[ TANIGUCHI Takaki ]
* debian/watch: fix URI
* Imported Upstream version 0.99.3
* Bump Standards-Version to 3.9.3. 
2011-05-17 - TANIGUCHI Takaki <takaki@debian.org>
ruby-mecab (0.98-5) unstable; urgency=low
* Bump Standards-Version to 3.9.2 (with no changes). 
* New Ruby Policy.
+  Rename source package.
* debian/copyright: Rewrite in DEP-5 format.
2010-04-07 - TANIGUCHI Takaki <takaki@debian.org>
libmecab-ruby (0.98-4) unstable; urgency=low
* debian/control: libmecab-ruby1.9.1 depends libruby1.9.1 instead of
libruby1.9
* debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
2010-01-27 - TANIGUCHI Takaki <takaki@debian.org>
libmecab-ruby (0.98-3) unstable; urgency=low
* add support 1.9.1 and drop support 1.9. (Closes: #565842)
2009-10-25 - TANIGUCHI Takaki <takaki@debian.org>
libmecab-ruby (0.98-2) unstable; urgency=low
* debian/control: remove wrong Vcs-* fields
2009-10-19 - TANIGUCHI Takaki <takaki@debian.org>
libmecab-ruby (0.98-1) unstable; urgency=low
* Initial release (Closes: #551562)

See Also

Package Description
ruby-mechanize_2.7.2-2_all.deb library used for automating interaction with websites
ruby-memcache-client_1.8.5-3_all.deb Ruby client library for memcached
ruby-memoizable_0.4.2-1_all.deb memoize method return values
ruby-memoize_1.3.1-3_all.deb Ruby library providing speed up methods at the cost of memory (or disk space)
ruby-merb-assets_1.1.3-2_all.deb Plugin library for Merb that provides helpers for assets
ruby-merb-core_1.1.3+dfsg-2_all.deb Core libraries for the Merb MVC framework
ruby-merb-haml_1.1.3-3_all.deb Plugin library for Merb that provides access to ruby-haml
ruby-merb-helpers_1.1.3-1_all.deb Plugin library for Merb that provides view helpers
ruby-merb-param-protection_1.1.3-2_all.deb Merb plugin with controller methods to filter parameters
ruby-mercenary_0.3.4-1_all.deb Lightweight and flexible library for writing command-line apps in Ruby
ruby-messagebus-api_3.0.7+git.20130130.97b34ece-1_all.deb Send email through the Message Bus service
ruby-metaclass_0.0.4-1_all.deb Ruby library adding a metaclass method to all Ruby objects
ruby-metaid_1.0-8_all.deb Some additional methods to make metaprogramming easier
ruby-method-source_0.8.2-1_all.deb Retrieve the sourcecode for a method as a Ruby string
ruby-metriks_0.9.9.6-1_all.deb experimental threadsafe, low-impact measurement library for Ruby
Advertisement
Advertisement